This project contains 2 outdated main dependencies.

Crate ghash

Dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 opaque-debug^0.30.3.0up to date
 polyval^0.5.10.6.0out of date
 zeroize>=1, <1.41.5.7out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 hex-literal^0.30.3.4up to date